<?xml version="1.0" encoding = "UTF-8"?>
<WaterData>
  <WaterQuads>
<Item>
      <minX value="106" />
      <maxX value="222" />
      <minY value="-942" />
      <maxY value="-824" />
      <Type value="0" />
      <IsInvisible value="false" />
      <HasLimitedDepth value="false" />
      <z value="0" />
      <a1 value="26" />
      <a2 value="26" />
      <a3 value="26" />
      <a4 value="26" />
      <NoStencil value="false" />
</Item>
<Item>
      <minX value="206" />
      <maxX value="434" />
      <minY value="-824" />
      <maxY value="-758" />
      <Type value="0" />
      <IsInvisible value="false" />
      <HasLimitedDepth value="false" />
      <z value="0" />
      <a1 value="26" />
      <a2 value="26" />
      <a3 value="26" />
      <a4 value="26" />
      <NoStencil value="false" />
</Item>
<Item>
      <minX value="-544" />
      <maxX value="-298" />
      <minY value="-1666" />
      <maxY value="-1508" />
      <Type value="0" />
      <IsInvisible value="false" />
      <HasLimitedDepth value="false" />
      <z value="0" />
      <a1 value="26" />
      <a2 value="26" />
      <a3 value="26" />
      <a4 value="26" />
      <NoStencil value="false" />
</Item>
<Item>
      <minX value="134" />
      <maxX value="434" />
      <minY value="-238" />
      <maxY value="190" />
      <Type value="0" />
      <IsInvisible value="false" />
      <HasLimitedDepth value="false" />
      <z value="0" />
      <a1 value="26" />
      <a2 value="26" />
      <a3 value="26" />
      <a4 value="26" />
      <NoStencil value="false" />
</Item>
<Item>
      <minX value="-852" />
      <maxX value="-534" />
      <minY value="-466" />
      <maxY value="-454" />
      <Type value="0" />
      <IsInvisible value="false" />
      <HasLimitedDepth value="false" />
      <z value="0" />
      <a1 value="26" />
      <a2 value="26" />
      <a3 value="26" />
      <a4 value="26" />
      <NoStencil value="false" />
</Item>
<Item>
      <minX value="-986" />
      <maxX value="-884" />
      <minY value="-316" />
      <maxY value="-82" />
      <Type value="0" />
      <IsInvisible value="false" />
      <HasLimitedDepth value="false" />
      <z value="0" />
      <a1 value="26" />
      <a2 value="26" />
      <a3 value="26" />
      <a4 value="26" />
      <NoStencil value="false" />
</Item>
<Item>
      <minX value="-676" />
      <maxX value="-506" />
      <minY value="-1198" />
      <maxY value="-1036" />
      <Type value="0" />
      <IsInvisible value="false" />
      <HasLimitedDepth value="false" />
      <z value="0" />
      <a1 value="26" />
      <a2 value="26" />
      <a3 value="26" />
      <a4 value="26" />
      <NoStencil value="false" />
</Item>
<Item>
      <minX value="-836" />
      <maxX value="-676" />
      <minY value="-1048" />
      <maxY value="-1036" />
      <Type value="0" />
      <IsInvisible value="false" />
      <HasLimitedDepth value="false" />
      <z value="0" />
      <a1 value="26" />
      <a2 value="26" />
      <a3 value="26" />
      <a4 value="26" />
      <NoStencil value="false" />
</Item>
<Item>
      <minX value="-754" />
      <maxX value="-510" />
      <minY value="22" />
      <maxY value="80" />
      <Type value="0" />
      <IsInvisible value="false" />
      <HasLimitedDepth value="false" />
      <z value="0" />
      <a1 value="26" />
      <a2 value="26" />
      <a3 value="26" />
      <a4 value="26" />
      <NoStencil value="false" />
</Item>
<Item>
      <minX value="-884" />
      <maxX value="-780" />
      <minY value="-214" />
      <maxY value="-88" />
      <Type value="0" />
      <IsInvisible value="false" />
      <HasLimitedDepth value="false" />
      <z value="0" />
      <a1 value="26" />
      <a2 value="26" />
      <a3 value="26" />
      <a4 value="26" />
      <NoStencil value="false" />
</Item>
<Item>
      <minX value="-1238" />
      <maxX value="-1190" />
      <minY value="818" />
      <maxY value="868" />
      <Type value="0" />
      <IsInvisible value="false" />
      <HasLimitedDepth value="false" />
      <z value="64" />
      <a1 value="26" />
      <a2 value="26" />
      <a3 value="26" />
      <a4 value="26" />
      <NoStencil value="false" />
</Item>
<Item>
      <minX value="-1964" />
      <maxX value="-1834" />
      <minY value="-1122" />
      <maxY value="-1064" />
      <Type value="0" />
      <IsInvisible value="false" />
      <HasLimitedDepth value="false" />
      <z value="0" />
      <a1 value="26" />
      <a2 value="26" />
      <a3 value="26" />
      <a4 value="26" />
      <NoStencil value="false" />
</Item>
<Item>
      <minX value="-1964" />
      <maxX value="-1750" />
      <minY value="-784" />
      <maxY value="-488" />
      <Type value="0" />
      <IsInvisible value="false" />
      <HasLimitedDepth value="false" />
      <z value="0" />
      <a1 value="26" />
      <a2 value="26" />
      <a3 value="26" />
      <a4 value="26" />
      <NoStencil value="false" />
</Item>
<Item>
      <minX value="-1964" />
      <maxX value="-1670" />
      <minY value="-488" />
      <maxY value="354" />
      <Type value="0" />
      <IsInvisible value="false" />
      <HasLimitedDepth value="false" />
      <z value="0" />
      <a1 value="26" />
      <a2 value="26" />
      <a3 value="26" />
      <a4 value="26" />
      <NoStencil value="false" />
</Item>
<Item>
      <minX value="-1964" />
      <maxX value="-1752" />
      <minY value="354" />
      <maxY value="928" />
      <Type value="0" />
      <IsInvisible value="false" />
      <HasLimitedDepth value="false" />
      <z value="0" />
      <a1 value="26" />
      <a2 value="26" />
      <a3 value="26" />
      <a4 value="26" />
      <NoStencil value="false" />
</Item>
<Item>
      <minX value="-1964" />
      <maxX value="-1860" />
      <minY value="-1064" />
      <maxY value="-1038" />
      <Type value="0" />
      <IsInvisible value="false" />
      <HasLimitedDepth value="false" />
      <z value="0" />
      <a1 value="26" />
      <a2 value="26" />
      <a3 value="26" />
      <a4 value="26" />
      <NoStencil value="false" />
</Item>
<Item>
      <minX value="-1676" />
      <maxX value="-1658" />
      <minY value="1008" />
      <maxY value="1028" />
      <Type value="0" />
      <IsInvisible value="false" />
      <HasLimitedDepth value="false" />
      <z value="0" />
      <a1 value="26" />
      <a2 value="26" />
      <a3 value="26" />
      <a4 value="26" />
      <NoStencil value="false" />
</Item>
<Item>
      <minX value="888" />
      <maxX value="1202" />
      <minY value="42" />
      <maxY value="190" />
      <Type value="0" />
      <IsInvisible value="false" />
      <HasLimitedDepth value="false" />
      <z value="0" />
      <a1 value="26" />
      <a2 value="26" />
      <a3 value="26" />
      <a4 value="26" />
      <NoStencil value="false" />
</Item>
<Item>
      <minX value="-1860" />
      <maxX value="-1834" />
      <minY value="-1064" />
      <maxY value="-1038" />
      <Type value="0" />
      <IsInvisible value="false" />
      <HasLimitedDepth value="false" />
      <z value="0" />
      <a1 value="26" />
      <a2 value="26" />
      <a3 value="26" />
      <a4 value="26" />
      <NoStencil value="false" />
</Item>
<Item>
      <minX value="1074" />
      <maxX value="1202" />
      <minY value="6" />
      <maxY value="42" />
      <Type value="0" />
      <IsInvisible value="false" />
      <HasLimitedDepth value="false" />
      <z value="0" />
      <a1 value="26" />
      <a2 value="26" />
      <a3 value="26" />
      <a4 value="26" />
      <NoStencil value="false" />
</Item>
<Item>
      <minX value="-1964" />
      <maxX value="-1662" />
      <minY value="-1326" />
      <maxY value="-1122" />
      <Type value="0" />
      <IsInvisible value="false" />
      <HasLimitedDepth value="false" />
      <z value="0" />
      <a1 value="26" />
      <a2 value="26" />
      <a3 value="26" />
      <a4 value="26" />
      <NoStencil value="false" />
</Item>
<Item>
      <minX value="-1754" />
      <maxX value="-1692" />
      <minY value="-1122" />
      <maxY value="-1110" />
      <Type value="0" />
      <IsInvisible value="false" />
      <HasLimitedDepth value="false" />
      <z value="0" />
      <a1 value="26" />
      <a2 value="26" />
      <a3 value="26" />
      <a4 value="26" />
      <NoStencil value="false" />
</Item>
<Item>
      <minX value="-1662" />
      <maxX value="-960" />
      <minY value="-1326" />
      <maxY value="-1022" />
      <Type value="0" />
      <IsInvisible value="false" />
      <HasLimitedDepth value="false" />
      <z value="0" />
      <a1 value="26" />
      <a2 value="26" />
      <a3 value="26" />
      <a4 value="26" />
      <NoStencil value="false" />
</Item>
<Item>
      <minX value="-1964" />
      <maxX value="-544" />
      <minY value="-2800" />
      <maxY value="-1326" />
      <Type value="0" />
      <IsInvisible value="false" />
      <HasLimitedDepth value="false" />
      <z value="0" />
      <a1 value="26" />
      <a2 value="26" />
      <a3 value="26" />
      <a4 value="26" />
      <NoStencil value="false" />
</Item>
<Item>
      <minX value="222" />
      <maxX value="1212" />
      <minY value="-2800" />
      <maxY value="-1156" />
      <Type value="0" />
      <IsInvisible value="false" />
      <HasLimitedDepth value="false" />
      <z value="0" />
      <a1 value="26" />
      <a2 value="26" />
      <a3 value="26" />
      <a4 value="26" />
      <NoStencil value="false" />
</Item>
<Item>
      <minX value="-544" />
      <maxX value="222" />
      <minY value="-2800" />
      <maxY value="-1666" />
      <Type value="0" />
      <IsInvisible value="false" />
      <HasLimitedDepth value="false" />
      <z value="0" />
      <a1 value="26" />
      <a2 value="26" />
      <a3 value="26" />
      <a4 value="26" />
      <NoStencil value="false" />
</Item>
<Item>
      <minX value="824" />
      <maxX value="888" />
      <minY value="-1156" />
      <maxY value="-1144" />
      <Type value="0" />
      <IsInvisible value="false" />
      <HasLimitedDepth value="false" />
      <z value="0" />
      <a1 value="26" />
      <a2 value="26" />
      <a3 value="26" />
      <a4 value="26" />
      <NoStencil value="false" />
</Item>
<Item>
      <minX value="994" />
      <maxX value="1202" />
      <minY value="-1156" />
      <maxY value="-902" />
      <Type value="0" />
      <IsInvisible value="false" />
      <HasLimitedDepth value="false" />
      <z value="0" />
      <a1 value="26" />
      <a2 value="26" />
      <a3 value="26" />
      <a4 value="26" />
      <NoStencil value="false" />
</Item>
<Item>
      <minX value="1122" />
      <maxX value="1202" />
      <minY value="-620" />
      <maxY value="-226" />
      <Type value="0" />
      <IsInvisible value="false" />
      <HasLimitedDepth value="false" />
      <z value="0" />
      <a1 value="26" />
      <a2 value="26" />
      <a3 value="26" />
      <a4 value="26" />
      <NoStencil value="false" />
</Item>
<Item>
      <minX value="664" />
      <maxX value="888" />
      <minY value="146" />
      <maxY value="190" />
      <Type value="0" />
      <IsInvisible value="false" />
      <HasLimitedDepth value="false" />
      <z value="0" />
      <a1 value="26" />
      <a2 value="26" />
      <a3 value="26" />
      <a4 value="26" />
      <NoStencil value="false" />
</Item>
<Item>
      <minX value="-874" />
      <maxX value="-506" />
      <minY value="-1036" />
      <maxY value="-466" />
      <Type value="0" />
      <IsInvisible value="false" />
      <HasLimitedDepth value="false" />
      <z value="0" />
      <a1 value="26" />
      <a2 value="26" />
      <a3 value="26" />
      <a4 value="26" />
      <NoStencil value="false" />
</Item>
<Item>
      <minX value="-506" />
      <maxX value="-432" />
      <minY value="-1174" />
      <maxY value="-540" />
      <Type value="0" />
      <IsInvisible value="false" />
      <HasLimitedDepth value="false" />
      <z value="0" />
      <a1 value="26" />
      <a2 value="26" />
      <a3 value="26" />
      <a4 value="26" />
      <NoStencil value="false" />
</Item>
<Item>
      <minX value="442" />
      <maxX value="550" />
      <minY value="-1156" />
      <maxY value="-956" />
      <Type value="0" />
      <IsInvisible value="false" />
      <HasLimitedDepth value="false" />
      <z value="0" />
      <a1 value="26" />
      <a2 value="26" />
      <a3 value="26" />
      <a4 value="26" />
      <NoStencil value="false" />
</Item>
<Item>
      <minX value="-1506" />
      <maxX value="-1286" />
      <minY value="246" />
      <maxY value="458" />
      <Type value="0" />
      <IsInvisible value="false" />
      <HasLimitedDepth value="false" />
      <z value="0" />
      <a1 value="26" />
      <a2 value="26" />
      <a3 value="26" />
      <a4 value="26" />
      <NoStencil value="false" />
</Item>
<Item>
      <minX value="-1370" />
      <maxX value="-1136" />
      <minY value="100" />
      <maxY value="246" />
      <Type value="0" />
      <IsInvisible value="false" />
      <HasLimitedDepth value="false" />
      <z value="0" />
      <a1 value="26" />
      <a2 value="26" />
      <a3 value="26" />
      <a4 value="26" />
      <NoStencil value="false" />
</Item>
<Item>
      <minX value="-1272" />
      <maxX value="-1108" />
      <minY value="-6" />
      <maxY value="100" />
      <Type value="0" />
      <IsInvisible value="false" />
      <HasLimitedDepth value="false" />
      <z value="0" />
      <a1 value="26" />
      <a2 value="26" />
      <a3 value="26" />
      <a4 value="26" />
      <NoStencil value="false" />
</Item>
<Item>
      <minX value="-1226" />
      <maxX value="-1100" />
      <minY value="-94" />
      <maxY value="-6" />
      <Type value="0" />
      <IsInvisible value="false" />
      <HasLimitedDepth value="false" />
      <z value="0" />
      <a1 value="26" />
      <a2 value="26" />
      <a3 value="26" />
      <a4 value="26" />
      <NoStencil value="false" />
</Item>
<Item>
      <minX value="-1132" />
      <maxX value="-1050" />
      <minY value="-128" />
      <maxY value="-94" />
      <Type value="0" />
      <IsInvisible value="false" />
      <HasLimitedDepth value="false" />
      <z value="0" />
      <a1 value="26" />
      <a2 value="26" />
      <a3 value="26" />
      <a4 value="26" />
      <NoStencil value="false" />
</Item>
<Item>
      <minX value="-1106" />
      <maxX value="-986" />
      <minY value="-240" />
      <maxY value="-128" />
      <Type value="0" />
      <IsInvisible value="false" />
      <HasLimitedDepth value="false" />
      <z value="0" />
      <a1 value="26" />
      <a2 value="26" />
      <a3 value="26" />
      <a4 value="26" />
      <NoStencil value="false" />
</Item>
<Item>
      <minX value="-774" />
      <maxX value="-538" />
      <minY value="-240" />
      <maxY value="-130" />
      <Type value="0" />
      <IsInvisible value="false" />
      <HasLimitedDepth value="false" />
      <z value="0" />
      <a1 value="26" />
      <a2 value="26" />
      <a3 value="26" />
      <a4 value="26" />
      <NoStencil value="false" />
</Item>
<Item>
      <minX value="-746" />
      <maxX value="-554" />
      <minY value="-130" />
      <maxY value="22" />
      <Type value="0" />
      <IsInvisible value="false" />
      <HasLimitedDepth value="false" />
      <z value="0" />
      <a1 value="26" />
      <a2 value="26" />
      <a3 value="26" />
      <a4 value="26" />
      <NoStencil value="false" />
</Item>
<Item>
      <minX value="-612" />
      <maxX value="-434" />
      <minY value="80" />
      <maxY value="442" />
      <Type value="0" />
      <IsInvisible value="false" />
      <HasLimitedDepth value="false" />
      <z value="0" />
      <a1 value="26" />
      <a2 value="26" />
      <a3 value="26" />
      <a4 value="26" />
      <NoStencil value="false" />
</Item>
<Item>
      <minX value="-1708" />
      <maxX value="-1238" />
      <minY value="520" />
      <maxY value="900" />
      <Type value="0" />
      <IsInvisible value="false" />
      <HasLimitedDepth value="false" />
      <z value="64" />
      <a1 value="26" />
      <a2 value="26" />
      <a3 value="26" />
      <a4 value="26" />
      <NoStencil value="false" />
</Item>
<Item>
      <minX value="-1618" />
      <maxX value="-1374" />
      <minY value="900" />
      <maxY value="1024" />
      <Type value="0" />
      <IsInvisible value="false" />
      <HasLimitedDepth value="false" />
      <z value="64" />
      <a1 value="26" />
      <a2 value="26" />
      <a3 value="26" />
      <a4 value="26" />
      <NoStencil value="false" />
</Item>
<Item>
      <minX value="-1688" />
      <maxX value="-1508" />
      <minY value="460" />
      <maxY value="520" />
      <Type value="0" />
      <IsInvisible value="false" />
      <HasLimitedDepth value="false" />
      <z value="64" />
      <a1 value="26" />
      <a2 value="26" />
      <a3 value="26" />
      <a4 value="26" />
      <NoStencil value="false" />
</Item>
<Item>
      <minX value="-1658" />
      <maxX value="-1556" />
      <minY value="400" />
      <maxY value="460" />
      <Type value="0" />
      <IsInvisible value="false" />
      <HasLimitedDepth value="false" />
      <z value="64" />
      <a1 value="26" />
      <a2 value="26" />
      <a3 value="26" />
      <a4 value="26" />
      <NoStencil value="false" />
</Item>
<Item>
      <minX value="-1658" />
      <maxX value="-1596" />
      <minY value="282" />
      <maxY value="400" />
      <Type value="0" />
      <IsInvisible value="false" />
      <HasLimitedDepth value="false" />
      <z value="64" />
      <a1 value="26" />
      <a2 value="26" />
      <a3 value="26" />
      <a4 value="26" />
      <NoStencil value="false" />
</Item>
<Item>
      <minX value="-1508" />
      <maxX value="-1454" />
      <minY value="492" />
      <maxY value="520" />
      <Type value="0" />
      <IsInvisible value="false" />
      <HasLimitedDepth value="false" />
      <z value="64" />
      <a1 value="26" />
      <a2 value="26" />
      <a3 value="26" />
      <a4 value="26" />
      <NoStencil value="false" />
</Item>
<Item>
      <minX value="-434" />
      <maxX value="58" />
      <minY value="118" />
      <maxY value="190" />
      <Type value="0" />
      <IsInvisible value="false" />
      <HasLimitedDepth value="false" />
      <z value="0" />
      <a1 value="26" />
      <a2 value="26" />
      <a3 value="26" />
      <a4 value="26" />
      <NoStencil value="false" />
</Item>
<Item>
      <minX value="56" />
      <maxX value="222" />
      <minY value="-1666" />
      <maxY value="-1474" />
      <Type value="0" />
      <IsInvisible value="false" />
      <HasLimitedDepth value="false" />
      <z value="0" />
      <a1 value="26" />
      <a2 value="26" />
      <a3 value="26" />
      <a4 value="26" />
      <NoStencil value="false" />
</Item>
<Item>
      <minX value="28" />
      <maxX value="56" />
      <minY value="-1666" />
      <maxY value="-1618" />
      <Type value="0" />
      <IsInvisible value="false" />
      <HasLimitedDepth value="false" />
      <z value="0" />
      <a1 value="26" />
      <a2 value="26" />
      <a3 value="26" />
      <a4 value="26" />
      <NoStencil value="false" />
</Item>
<Item>
      <minX value="-8" />
      <maxX value="28" />
      <minY value="-1666" />
      <maxY value="-1658" />
      <Type value="0" />
      <IsInvisible value="false" />
      <HasLimitedDepth value="false" />
      <z value="0" />
      <a1 value="26" />
      <a2 value="26" />
      <a3 value="26" />
      <a4 value="26" />
      <NoStencil value="false" />
</Item>
<Item>
      <minX value="-1024" />
      <maxX value="-874" />
      <minY value="-930" />
      <maxY value="-808" />
      <Type value="0" />
      <IsInvisible value="false" />
      <HasLimitedDepth value="false" />
      <z value="0" />
      <a1 value="26" />
      <a2 value="26" />
      <a3 value="26" />
      <a4 value="26" />
      <NoStencil value="false" />
</Item>
<Item>
      <minX value="-926" />
      <maxX value="-874" />
      <minY value="-808" />
      <maxY value="-714" />
      <Type value="0" />
      <IsInvisible value="false" />
      <HasLimitedDepth value="false" />
      <z value="0" />
      <a1 value="26" />
      <a2 value="26" />
      <a3 value="26" />
      <a4 value="26" />
      <NoStencil value="false" />
</Item>
<Item>
      <minX value="-1934" />
      <maxX value="-1922" />
      <minY value="-1038" />
      <maxY value="-1022" />
      <Type value="0" />
      <IsInvisible value="false" />
      <HasLimitedDepth value="false" />
      <z value="0" />
      <a1 value="26" />
      <a2 value="26" />
      <a3 value="26" />
      <a4 value="26" />
      <NoStencil value="false" />
</Item>
<Item>
      <minX value="106" />
      <maxX value="222" />
      <minY value="-1346" />
      <maxY value="-942" />
      <Type value="0" />
      <IsInvisible value="false" />
      <HasLimitedDepth value="false" />
      <z value="0" />
      <a1 value="26" />
      <a2 value="26" />
      <a3 value="26" />
      <a4 value="26" />
      <NoStencil value="false" />
</Item>
<Item>
      <minX value="222" />
      <maxX value="442" />
      <minY value="-1156" />
      <maxY value="-824" />
      <Type value="0" />
      <IsInvisible value="false" />
      <HasLimitedDepth value="false" />
      <z value="0" />
      <a1 value="26" />
      <a2 value="26" />
      <a3 value="26" />
      <a4 value="26" />
      <NoStencil value="false" />
</Item>
<Item>
      <minX value="90" />
      <maxX value="434" />
      <minY value="-758" />
      <maxY value="-238" />
      <Type value="0" />
      <IsInvisible value="false" />
      <HasLimitedDepth value="false" />
      <z value="0" />
      <a1 value="26" />
      <a2 value="26" />
      <a3 value="26" />
      <a4 value="26" />
      <NoStencil value="false" />
</Item>
<Item>
      <minX value="58" />
      <maxX value="134" />
      <minY value="84" />
      <maxY value="190" />
      <Type value="0" />
      <IsInvisible value="false" />
      <HasLimitedDepth value="false" />
      <z value="0" />
      <a1 value="26" />
      <a2 value="26" />
      <a3 value="26" />
      <a4 value="26" />
      <NoStencil value="false" />
</Item>
<Item>
      <minX value="-884" />
      <maxX value="-520" />
      <minY value="-454" />
      <maxY value="-240" />
      <Type value="0" />
      <IsInvisible value="false" />
      <HasLimitedDepth value="false" />
      <z value="0" />
      <a1 value="26" />
      <a2 value="26" />
      <a3 value="26" />
      <a4 value="26" />
      <NoStencil value="false" />
</Item>
<Item>
      <minX value="136" />
      <maxX value="206" />
      <minY value="-824" />
      <maxY value="-758" />
      <Type value="0" />
      <IsInvisible value="false" />
      <HasLimitedDepth value="false" />
      <z value="0" />
      <a1 value="26" />
      <a2 value="26" />
      <a3 value="26" />
      <a4 value="26" />
      <NoStencil value="false" />
</Item>
<Item>
      <minX value="-1964" />
      <maxX value="-1934" />
      <minY value="-1038" />
      <maxY value="-1002" />
      <Type value="0" />
      <IsInvisible value="false" />
      <HasLimitedDepth value="false" />
      <z value="0" />
      <a1 value="26" />
      <a2 value="26" />
      <a3 value="26" />
      <a4 value="26" />
      <NoStencil value="false" />
</Item>
<Item>
      <minX value="-676" />
      <maxX value="-506" />
      <minY value="-1326" />
      <maxY value="-1198" />
      <Type value="0" />
      <IsInvisible value="false" />
      <HasLimitedDepth value="false" />
      <z value="0" />
      <a1 value="26" />
      <a2 value="26" />
      <a3 value="26" />
      <a4 value="26" />
      <NoStencil value="false" />
</Item>
<Item>
      <minX value="-960" />
      <maxX value="-676" />
      <minY value="-1326" />
      <maxY value="-1048" />
      <Type value="0" />
      <IsInvisible value="false" />
      <HasLimitedDepth value="false" />
      <z value="0" />
      <a1 value="26" />
      <a2 value="26" />
      <a3 value="26" />
      <a4 value="26" />
      <NoStencil value="false" />
</Item>
<Item>
      <minX value="-1358" />
      <maxX value="-1168" />
      <minY value="974" />
      <maxY value="1200" />
      <Type value="0" />
      <IsInvisible value="false" />
      <HasLimitedDepth value="false" />
      <z value="0" />
      <a1 value="26" />
      <a2 value="26" />
      <a3 value="26" />
      <a4 value="26" />
      <NoStencil value="false" />
</Item>
<Item>
      <minX value="-1676" />
      <maxX value="-1358" />
      <minY value="1028" />
      <maxY value="1200" />
      <Type value="0" />
      <IsInvisible value="false" />
      <HasLimitedDepth value="false" />
      <z value="0" />
      <a1 value="26" />
      <a2 value="26" />
      <a3 value="26" />
      <a4 value="26" />
      <NoStencil value="false" />
</Item>
<Item>
      <minX value="-1964" />
      <maxX value="-1676" />
      <minY value="928" />
      <maxY value="1200" />
      <Type value="0" />
      <IsInvisible value="false" />
      <HasLimitedDepth value="false" />
      <z value="0" />
      <a1 value="26" />
      <a2 value="26" />
      <a3 value="26" />
      <a4 value="26" />
      <NoStencil value="false" />
</Item>
<Item>
      <minX value="-1988" />
      <maxX value="-1964" />
      <minY value="-2800" />
      <maxY value="1200" />
      <Type value="0" />
      <IsInvisible value="false" />
      <HasLimitedDepth value="false" />
      <z value="0" />
      <a1 value="26" />
      <a2 value="26" />
      <a3 value="26" />
      <a4 value="26" />
      <NoStencil value="false" />
</Item>
<Item>
      <minX value="-1168" />
      <maxX value="-434" />
      <minY value="508" />
      <maxY value="1200" />
      <Type value="0" />
      <IsInvisible value="false" />
      <HasLimitedDepth value="false" />
      <z value="0" />
      <a1 value="26" />
      <a2 value="26" />
      <a3 value="26" />
      <a4 value="26" />
      <NoStencil value="false" />
</Item>
<Item>
      <minX value="-3000" />
      <maxX value="1550" />
      <minY value="-3000" />
      <maxY value="-2800" />
      <Type value="0" />
      <IsInvisible value="false" />
      <HasLimitedDepth value="false" />
      <z value="0" />
      <a1 value="26" />
      <a2 value="26" />
      <a3 value="26" />
      <a4 value="26" />
      <NoStencil value="false" />
</Item>
<Item>
      <minX value="-3000" />
      <maxX value="-1988" />
      <minY value="-2800" />
      <maxY value="1200" />
      <Type value="0" />
      <IsInvisible value="false" />
      <HasLimitedDepth value="false" />
      <z value="0" />
      <a1 value="26" />
      <a2 value="26" />
      <a3 value="26" />
      <a4 value="26" />
      <NoStencil value="false" />
</Item>
<Item>
      <minX value="1550" />
      <maxX value="3000" />
      <minY value="-3000" />
      <maxY value="-2800" />
      <Type value="0" />
      <IsInvisible value="false" />
      <HasLimitedDepth value="false" />
      <z value="0" />
      <a1 value="26" />
      <a2 value="26" />
      <a3 value="26" />
      <a4 value="26" />
      <NoStencil value="false" />
</Item>
<Item>
      <minX value="1212" />
      <maxX value="2662" />
      <minY value="-2800" />
      <maxY value="-1156" />
      <Type value="0" />
      <IsInvisible value="false" />
      <HasLimitedDepth value="false" />
      <z value="0" />
      <a1 value="26" />
      <a2 value="26" />
      <a3 value="26" />
      <a4 value="26" />
      <NoStencil value="false" />
</Item>
<Item>
      <minX value="1202" />
      <maxX value="2662" />
      <minY value="-1156" />
      <maxY value="190" />
      <Type value="0" />
      <IsInvisible value="false" />
      <HasLimitedDepth value="false" />
      <z value="0" />
      <a1 value="26" />
      <a2 value="26" />
      <a3 value="26" />
      <a4 value="26" />
      <NoStencil value="false" />
</Item>
<Item>
      <minX value="-434" />
      <maxX value="1202" />
      <minY value="190" />
      <maxY value="1200" />
      <Type value="0" />
      <IsInvisible value="false" />
      <HasLimitedDepth value="false" />
      <z value="0" />
      <a1 value="26" />
      <a2 value="26" />
      <a3 value="26" />
      <a4 value="26" />
      <NoStencil value="false" />
</Item>
<Item>
      <minX value="1202" />
      <maxX value="2662" />
      <minY value="190" />
      <maxY value="1200" />
      <Type value="0" />
      <IsInvisible value="false" />
      <HasLimitedDepth value="false" />
      <z value="0" />
      <a1 value="26" />
      <a2 value="26" />
      <a3 value="26" />
      <a4 value="26" />
      <NoStencil value="false" />
</Item>
<Item>
      <minX value="1540" />
      <maxX value="3000" />
      <minY value="1200" />
      <maxY value="3000" />
      <Type value="0" />
      <IsInvisible value="false" />
      <HasLimitedDepth value="false" />
      <z value="0" />
      <a1 value="26" />
      <a2 value="26" />
      <a3 value="26" />
      <a4 value="26" />
      <NoStencil value="false" />
</Item>
<Item>
      <minX value="-96" />
      <maxX value="1540" />
      <minY value="1200" />
      <maxY value="3000" />
      <Type value="0" />
      <IsInvisible value="false" />
      <HasLimitedDepth value="false" />
      <z value="0" />
      <a1 value="26" />
      <a2 value="26" />
      <a3 value="26" />
      <a4 value="26" />
      <NoStencil value="false" />
</Item>
<Item>
      <minX value="-1650" />
      <maxX value="-96" />
      <minY value="1200" />
      <maxY value="3000" />
      <Type value="0" />
      <IsInvisible value="false" />
      <HasLimitedDepth value="false" />
      <z value="0" />
      <a1 value="26" />
      <a2 value="26" />
      <a3 value="26" />
      <a4 value="26" />
      <NoStencil value="false" />
</Item>
<Item>
      <minX value="-3000" />
      <maxX value="-1650" />
      <minY value="1200" />
      <maxY value="3000" />
      <Type value="0" />
      <IsInvisible value="false" />
      <HasLimitedDepth value="false" />
      <z value="0" />
      <a1 value="26" />
      <a2 value="26" />
      <a3 value="26" />
      <a4 value="26" />
      <NoStencil value="false" />
</Item>
<Item>
      <minX value="2662" />
      <maxX value="3000" />
      <minY value="-2800" />
      <maxY value="1200" />
      <Type value="0" />
      <IsInvisible value="false" />
      <HasLimitedDepth value="false" />
      <z value="0" />
      <a1 value="26" />
      <a2 value="26" />
      <a3 value="26" />
      <a4 value="26" />
      <NoStencil value="false" />
</Item>
<Item>
      <minX value="-960" />
      <maxX value="-972" />
      <minY value="-714" />
      <maxY value="-734" />
      <Type value="0" />
      <IsInvisible value="false" />
      <HasLimitedDepth value="false" />
      <z value="24" />
      <a1 value="26" />
      <a2 value="26" />
      <a3 value="26" />
      <a4 value="26" />
      <NoStencil value="false" />
</Item>
  </WaterQuads>
</WaterData>